@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-mfzyq4');
	src:url('../fonts/icomoon.eot?#iefix-mfzyq4') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-mfzyq4') format('woff'),
		url('../fonts/icomoon.ttf?-mfzyq4') format('truetype'),
		url('../fonts/icomoon.svg?-mfzyq4#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-lock:before {
	content: "\e1d1";
}

.icon-lock2:before {
	content: "\e1d5";
}

.icon-tab-style:before {
	content: "\e021";
}

.icon-demo-import:before {
	content: "\e077";
}

.icon-phone4:before {
	content: "\e0df";
}

.icon-envelope2:before {
	content: "\e0ee";
}

.icon-tab-layout:before {
	content: "\e142";
}

.icon-undo2:before {
	content: "\e14e";
}

.icon-user:before {
	content: "\e185";
}

.icon-search2:before {
	content: "\e1bb";
}

.icon-search3:before {
	content: "\e1be";
}

.icon-key:before {
	content: "\e1ce";
}

.icon-setup:before {
	content: "\e1df";
}

.icon-use-img:before {
	content: "\e1e0";
}

.icon-tab-theme-config:before {
	content: "\e1e9";
}

.icon-tab-element:before {
	content: "\e1ec";
}

.icon-remover:before {
	content: "\e250";
}

.icon-mobile-menu:before {
	content: "\e2ac";
}

.icon-import:before {
	content: "\e2c2";
}

.icon-close:before {
	content: "\e36b";
}

.icon-checked:before {
	content: "\e372";
}

.icon-row-left:before {
	content: "\e3b5";
}

.icon-arrow-up:before {
	content: "\e3be";
}

.icon-arrow-left3:before {
	content: "\e3cd";
}

.icon-newtab:before {
	content: "\e47b";
}

.icon-tab-social:before {
	content: "\e48c";
}

.icon-googleplus:before {
	content: "\e493";
}

.icon-facebook:before {
	content: "\e498";
}

.icon-twitter:before {
	content: "\e49d";
}

.icon-rss:before {
	content: "\e4a0";
}

.icon-youtube:before {
	content: "\e4a3";
}

.icon-joomla:before {
	content: "\e4bf";
}

.icon-skype:before {
	content: "\e4cd";
}

.icon-linkedin:before {
	content: "\e4cf";
}

.icon-pinterest:before {
	content: "\e4d6";
}

.icon-sidebar-left:before {
	content: "\e600";
}

.icon-sidebar-top:before {
	content: "\e601";
}

